MacOS de Apple y Google Chrome lanzan correcciones de errores de seguridad

Se han informado errores de seguridad muy graves en algunas versiones de los navegadores macOS, Google Chrome y Microsoft Edge de Apple. El Equipo de Respuesta a Emergencias Informáticas de la India ha publicado avisos de vulnerabilidad que recomiendan a los usuarios que actualicen sus dispositivos a las últimas versiones de software.

macOS de Apple

Se han detectado varios errores de seguridad de alta gravedad en macOS que podrían permitir a los atacantes obtener privilegios elevados, ejecutar código arbitrario, divulgar información confidencial y eludir las restricciones de seguridad.

(Para obtener una descripción general de los temas emergentes en la intersección de la tecnología, los negocios y la política, suscribir a nuestro boletín informativo técnico Today’s Cache).

Los errores de seguridad también podrían explotarse para causar una denegación de servicio en sistemas específicos.

Apple, en sus actualizaciones de seguridad, compartió que las aplicaciones podrían explotar errores para modificar partes protegidas del sistema de archivos, filtrar información del usuario utilizando archivos de audio creados con fines malintencionados y obtener acceso a información privada mediante el acceso a privilegios de root.

Los errores se informaron debido a problemas en varios componentes de manzana macOS Ventura, Big Sur y Monterey.

Google Chrome

Se informó un error de seguridad explotado en estado salvaje en Chrome para Mac, Linux y Windows.

El error de seguridad podría permitir que un atacante remoto ejecute código arbitrario en sistemas objetivo mediante el envío de una solicitud especialmente diseñada.

el bichos encontrado en Chrome debido a un tipo de error confuso en el motor del navegador V8.

CERT-In, en sus notas de vulnerabilidad, instó a los usuarios a aplicar los parches de seguridad publicados por Google con carácter de urgencia.

Borde de Microsoft

Los errores de seguridad en Microsoft Edge que podrían permitir que un atacante remoto ejecute código arbitrario están siendo explotados en la naturaleza.

Según las notas de vulnerabilidad publicadas por CERT-In, los errores en Edge (basado en Chromium) existen debido a un tipo de error confuso en el motor V8 del navegador.

Los atacantes podrían explotar el error de seguridad enviando una solicitud especialmente diseñada a los sistemas objetivo.

Microsoft en sus actualizaciones de seguridad compartió que el error existe porque «Microsoft Edge (basado en Chromium) ingiere Chromium, que corrige esta vulnerabilidad».

READ  Batwoman Temporada 2 Episodio 7 Transmisión en vivo: Ver en línea

Deja una respuesta

Tu dirección de correo electrónico no será publicada.